// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "No se ha encontrado ninguna versión del codificador Apple Intermediate Codec que deba actualizarse.";
"ERROR_QTVER" = "Este software requiere QuickTime 7.0 o posterior.";
"ERROR_BOOTVOL" = "Este software debe instalarse en el volumen de arranque.";